<!-- Color definitions can be edited in Content/Definitions/Colors.xml" -->

<SubtitleCollection>


	<Subtitle id="2100" character="Chandlo" nextDialogueID="2101,2102,2103,2104"
option0="Greeting" option1="Eggabell Workout" option2="Crib Lifting" option3="Humbee Quest" />

	<Subtitle id="2101" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Callbacks/Chandlo/Yuri/Callbacks_Chandlo_YuriLowenthal_01_SoloWarmup_take01"  />
	<Subtitle id="2102" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Callbacks/Chandlo/Yuri/Callbacks_Chandlo_YuriLowenthal_02_EggabellSweats_take02"  />
	<Subtitle id="2103" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Callbacks/Chandlo/Yuri/Callbacks_Chandlo_YuriLowenthal_03_SnorpyAndChandlo_take01"  />
	<Subtitle id="2104" character="Chandlo" eventName="event:/GameAudio/Voiceovers/Callbacks/Chandlo/Yuri/Callbacks_Chandlo_YuriLowenthal_04_Quest04_take03"  />
	


	


	<Subtitle id="3100" character="Wambus" nextDialogueID="3101,3102,3103,3104"
option0="Ketchup" option1="Meeting Filbo" option2="Triffany Apology" option3="Fryder Quest" />

	<Subtitle id="3101" character="Wambus" eventName="event:/GameAudio/Voiceovers/Callbacks/Wambus/Fred/Callbacks_Wambus_FredTatasciore_01_SoloWarmup_take03" />
	<Subtitle id="3102" character="Wambus" eventName="event:/GameAudio/Voiceovers/Callbacks/Wambus/Fred/Callbacks_Wambus_FredTatasciore_02_WambusAndFilbo_take03" />
	<Subtitle id="3103" character="Wambus" eventName="event:/GameAudio/Voiceovers/Callbacks/Wambus/Fred/Callbacks_Wambus_FredTatasciore_03_WambusAndTriffanyMakeUp_take02" />
	<Subtitle id="3104" character="Wambus" eventName="event:/GameAudio/Voiceovers/Callbacks/Wambus/Fred/Callbacks_Wambus_FredTatasciore_04_Quest03_take01" />
	

	
	

	<Subtitle id="4200" character="Wiggle" nextDialogueID="4201,4202,4203,4204"
option0="Greeting" option1="Wooing Gramble" option2="Ghost Story" option3="Raisie Quest" />

	<Subtitle id="4201" character="Wiggle" eventName="event:/GameAudio/Voiceovers/Callbacks/Wiggle/Kenna/Callbacks_Wiggle_KennaRamsay_01_SoloWarmup_take01" />
	<Subtitle id="4202" character="Wiggle" eventName="event:/GameAudio/Voiceovers/Callbacks/Wiggle/Kenna/Callbacks_Wiggle_KennaRamsay_02_WiggleAndGramble_take02" />
	<Subtitle id="4203" character="Wiggle" eventName="event:/GameAudio/Voiceovers/Callbacks/Wiggle/Kenna/Callbacks_Wiggle_KennaRamsay_03_WigglesTheory_take02" />
	<Subtitle id="4204" character="Wiggle" eventName="event:/GameAudio/Voiceovers/Callbacks/Wiggle/Kenna/Callbacks_Wiggle_KennaRamsay_04_Quest02_take03" />	
	
	
	
	
	
	<Subtitle id="4205" character="Clumby" eventName="event:/GameAudio/Voiceovers/Callbacks/Clumby_BarbaraGoodson_AVO" />
	<Subtitle id="4206" character="Cromdo" eventName="event:/GameAudio/Voiceovers/Callbacks/Cromdo_RickZieff_Vox" />
	<Subtitle id="4207" character="Triffany" eventName="event:/GameAudio/Voiceovers/Callbacks/Triffany_HavilandStillwell_AVO" />
	<Subtitle id="4208" character="Gramble" eventName="event:/GameAudio/Voiceovers/Callbacks/Gramble_SamRiegel_DPT" />	
	<Subtitle id="4209" character="Snorpy" eventName="event:/GameAudio/Voiceovers/Callbacks/Snorpy_RogerCraigSmith_DPT" />	
	<Subtitle id="4210" character="Filbo" eventName="event:/GameAudio/Voiceovers/Callbacks/Filbo_MaxMittelman_SBV" />	
	<Subtitle id="4211" character="Beffica" eventName="event:/GameAudio/Voiceovers/Callbacks/Beffica_CassandraLeeMorris_Abrams" />	
	<Subtitle id="4212" character="Floofty" eventName="event:/GameAudio/Voiceovers/Callbacks/Floofty_CaseyMongillo_NoAgency" />	
	<Subtitle id="4213" character="Shelda" eventName="event:/GameAudio/Voiceovers/Callbacks/Shelda_DebraWilson_CESD_tk2" />	
	<Subtitle id="4214" character="Lizbert" eventName="event:/GameAudio/Voiceovers/Callbacks/Elizabert_HelenSadler_AVO" />	
	<Subtitle id="4215" character="Eggabell" eventName="event:/GameAudio/Voiceovers/Callbacks/Eggabell_FrydaWolff_Atlas" />	

	
	
	
	
	
	
</SubtitleCollection>
